/*

Default Theme Styles - contains all the base styles for the frontend CMS product.

*/

@import "/default/css/reset.css";

/*----------------------------------------------------------------------------- 
STYLE TOOLS
-----------------------------------------------------------------------------*/

.v-align            {vertical-align:middle;}
.f-left,.fl         {float:left !important;}
.f-right,.fr        {float:right !important;}
.f-none,.fn         {float:none !important;}

.a-left             {text-align:left !important;}
.a-center           {text-align:center !important;}
.a-right            {text-align:right !important;}

.bold               {font-weight:bold !important;}

/* Clear Floated Elements */
.clear,.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.clearfix,*:first-child+html .clearfix{*zoom:1;} /* ie */


/*----------------------------------------------------------------------------- 
TABLES - Default Styles
-----------------------------------------------------------------------------*/

.columnImage,.columnCounter {width:1%;}

.index th {
	border-bottom: 2px solid rgba(0,0,0,0.1);
	font: 10px/12px arial,helvetica,sans-serif;
	padding: 5px;
	text-transform: uppercase;
	}
.index td {padding:10px;}
.controls td {border-bottom: 1px solid rgba(0,0,0,0.1);}

#table-billing-address td,#table-shipping-address td {padding:2px;}
#table-shopping-cart,#table-billing-address,#table-shipping-address {margin-bottom:36px;}

/*----------------------------------------------------------------------------- 
FORMS
-----------------------------------------------------------------------------*/

/* Default Styles */
input[type="text"],input[type="email"],input[type="tel"],input[type="password"],select {margin:4px;padding:2px;}
input[type="search"] {-webkit-appearance:textfield;}
.txtFieldDesc {display:block;color:#666;font:italic 10px/18px arial,helvetica,sans-serif;margin:0 2px 2px 2px;}
.asterisk {color:#dc241f;padding:0 0 0 5px;}
.disabled {background:#d4d0c8!important;color:#808080!important;}

/* Form submission error styles */
.error {background-color:#ffeeee;color:#000;}
label.error {background-color:transparent;color:#d91a00;}

/* Login Page */
#frmLogin {padding:18px;}
#frmLogin table td,#frmLogin table th {padding:10px 5px 0 0;}
#frmLogin .button {margin-top:9px;}

/*----------------------------------------------------------------------------- 
FORMS -> BUTTONS - Default Styles
-----------------------------------------------------------------------------*/

.button {
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	border: 1px solid #adadad;
	color: #050505 !important;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 4px;
	outline: 0 !important;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% arial,helvetica,sans-serif;
	overflow: visible;
	padding: .25em 1.5em .25em;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255,255,255,1);
	white-space: nowrap;
	width: auto;
	
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	-o-border-radius: 4px;
	border-radius: .4em;
	
	-moz-box-shadow:
		0 1px 2px rgba(000,000,000,0.1),
		inset 0 0 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0 1px 2px rgba(000,000,000,0.1),
		inset 0 0 2px rgba(255,255,255,1);
	box-shadow:
		0 1px 2px rgba(000,000,000,0.1),
		inset 0 0 2px rgba(255,255,255,1);
		
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
	}
.button:hover {
	color: #111 !important;
	border: 1px solid #939393;
	background: #c0c0c0;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top, #fff, #dcdcdc);
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
	}
.button:active {
	color: #999 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top, #ededed, #fff);
	position: relative;
	top: 1px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}

input::-moz-focus-inner,button::-moz-focus-inner {border:0;}


/* Buttons - Size
---------------------------------------------- */

.large {
	line-height: 14px;
	padding: .4em 1.4em .4em 1.4em;
	}
.medium {
	font-size: 12px;
	padding: .4em 1.4em .4em 1.4em;
	}
.small {
	font-size: 11px;
	line-height: 12px;
	padding: 2px 5px;
	}


/*----------------------------------------------------------------------------- 
BREADCRUMBS - Default Styles
-----------------------------------------------------------------------------*/

#breadcrumbs {font:10px/18px sans-serif;margin-bottom:18px;}


/*----------------------------------------------------------------------------- 
MESSAGES - Default Styles
-----------------------------------------------------------------------------*/

ul.ss-messages {
	border-style: solid;
	border-width: 1px;
	display: block;
	font: normal 11px/18px monospace;
	line-height: 18px;
	list-style: none;
	margin: 0 0 36px 0;
	overflow: hidden;
	padding: 0;
	text-align: left;
	width: 100%;
	}
ul.ss-messages li {display:block;padding:10px 15px;}
	
ul.ss-messages.msg-success {background-color:#eff5ea;border-color:#cfe5bc;color:#3d6611;}
ul.ss-messages.msg-error {background-color:#ffeeee;border-color:#e5bcbc;color:#d91a00;}
ul.ss-messages.msg-warning {background-color:#fafaec;border-color:#fcd344;}


/*----------------------------------------------------------------------------- 
BLOG / ARTICLES - Default Styles
-----------------------------------------------------------------------------*/

ul.posts {
	margin: 16px 0 32px 0;
	padding: 0;
	}
ul.posts li {
	list-style-type: none;
	margin: 0 0 10px;
	overflow: hidden;
	}
ul.posts.inline li {
	display: inline;
	line-height: 138%;
	margin: 0;
	}
ul.posts li.last {
  margin:0;
	}
.posts h2 {
	margin-bottom: 5px;
	padding-bottom: 0;
	}
.posts span.post-meta {
	color: #666;
	font-size: 11px;
	}
.posts span.post-author {
	font-style: italic;
	}
.posts li.exerpt {
	border-bottom: 1px solid #dfdfdf;
	display: block;
	padding: 10px 0;
	margin:0;
	}
.posts li.exerpt img {
	background: #fff;
	border: 1px solid #efefef;
	display: block;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}
.posts img.post-image-right {
	background: #fff;
	border: 1px solid #efefef;
	float: right;
	margin: 10px 0 10px 10px;
	padding: 4px;
	}
.posts img.post-image-left {
	background: #fff;
	border: 1px solid #efefef;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}


/*----------------------------------------------------------------------------- 
WISHLIST
-----------------------------------------------------------------------------*/

#ss-wishlist .product-status {color:#acacac;}
#ss-wishlist .product-price {font-weight:bold;}
#ss-wishlist .wl-total td {font-size:18px;}
#ss-wishlist .wl-total tr:last-child {font-weight:bold;}

.shareWishlistDetails td {padding:10px;}
.shareWishlistDetails tr td:first-child {font-weight:bold;text-align:right;width:20%;}


/*----------------------------------------------------------------------------- 
CONTENT
-----------------------------------------------------------------------------*/

li {line-height:18px;}


/*----------------------------------------------------------------------------- 
CATEGORY TOOLS
-----------------------------------------------------------------------------*/

#ss-category .panel {padding:15px;text-align:center;}

/* tools - (Sort By / Per Page / View Mode) */

#ss-tools {
	margin-bottom: 18px;
	padding: 0;
	width: auto;
	}
#ss-tools ul {
	display: block;
	float: left;
	font-family: arial,"helvetica neue",helvetica,sans-serif;
	font-size: 11px;
	margin: 0 15px 0 0;
	padding: 0;
	}
#ss-tools ul.last {float:right;}
#ss-tools li {
	display: inline-block;
	*display: inline; /* ie6 & ie7 */
	list-style: none;
	padding: 0;
	}

/* pager */
#ss-tools a {padding:5px;}
#ss-tools li.current a {color:#000;cursor:default;font-weight:bold;}
#ss-pager {margin-right:0;}


/*----------------------------------------------------------------------------- 
E-COMMERCE
-----------------------------------------------------------------------------*/

/* Sub-Categories */
#ss-subcategory-grid {
	clear: both;
	margin: 0 auto 36px auto;
	margin-bottom: 36px;
	text-align: center;
	}
.ss-subcategory {
	display: inline-block;
	font-size: normal;
	margin: 10px;
	vertical-align: top;
	width: 140px;
	*display: inline; /* ie6 & ie7 */
	*zoom: 1; /* ie7 */
	}
ul.ss-subcategory-actions {margin:0;padding:0;}



/* Sub-Category - images
--------------------------------------------- */
.ss-subcategory-thumb-link {
	display: inline-block;
	margin-bottom: 18px;
	position: relative;
	}

.ss-subcategory-thumb-link img {background:#fff;}

.ss-subcategory .tag-new,.ss-subcategory .tag-sale {
	height: 45px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 0;
	width: 45px;
	}
.ss-subcategory .tag-new {background:transparent url(subcategoryTagNew.png) no-repeat 0 0;}
.ss-subcategory .tag-sale {background:transparent url(subcategoryTagSale.png) no-repeat 0 0;}

.ss-subcategory-title {font-size:12px;line-height:18px;margin-top:0;}


/*----------------------------------------------------------------------------- 
CATEGORY AND PRODUCT DETAILED
-----------------------------------------------------------------------------*/

/* Layout - Grid View
--------------------------------------------- */

#ss-product-grid {
	clear: both;
	margin: 0 auto 36px auto;
	margin-bottom: 36px;
	text-align: center;
	}

.ss-product {
	display: inline-block;
	font-size: normal;
	margin: 10px;
	padding: 5px;
	vertical-align: top;
	width: 140px;
	*display: inline; /* ie6 & ie7 */
	*zoom: 1; /* ie7 */
	}

ul.ss-product-actions {margin:0;padding:0;}


/* Layout - List View
--------------------------------------------- */





/* Product - Images
--------------------------------------------- */

.ss-product-thumb-link {
	display: inline-block;
	margin-bottom: 18px;
	position: relative;
	}

.ss-product-thumb-link img {background:#fff;display:block;}

.ss-product .tag-new,.ss-product .tag-sale {
	height: 45px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 0;
	width: 45px;
	}
.ss-product .tag-new {background:transparent url(productTagNew.png) no-repeat 0 0;}
.ss-product .tag-sale {background:transparent url(productTagSale.png) no-repeat 0 0;}

#ss-product-images {float:left;}
#ss-product-images img {-ms-interpolation-mode:bicubic;}
#ss-product-images .panel {padding:0;}
#ss-product-description {width:auto;}

.ss-product-detail-image-thumbs ul {margin:0;padding:0;}
.ss-product-detail-image-thumbs li {
	float: left;
	list-style: none;
	margin: 0 7px 6px 0;
	*display:inline;
	}
.ss-product-detail-image-thumbs img {
	border: 1px solid #e5e5e5;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
	}
.ss-product-detail-image-thumbs li.current a img {border-color:rgb(0,0,0,1);}


/* Product - Details
--------------------------------------------- */

/* Category View */
.ss-product-title {font:normal 11px/18px sans-serif;height:46px;margin:0;text-align:left;}
.ss-product-status {font-weight:bold;}.ss-product-status span {color:#85b141;font-weight:normal;}
.ss-product-description {margin:0 0 15px 0;}
.ss-product-price {font-size:16px;font-weight:bold;}
.ss-product-price.sale {color:#b41014;text-align:left;}
.ss-product-price-rrp {
	color: #767676;
	color: rgba(0,0,0,0.3);
	font-size: 12px;
	margin-bottom: 0;
	}

.ss-product .ss-product-actions {margin-bottom:18px;}
.ss-product .ss-product-actions li {font-size:9px;list-style:none;}

/* Product View */
#ss-product-description .ss-product-price {font-size:23px;}

.ss-product-description-long {clear:both;}

/* Related Products */
.ss-related-products {clear:both;}

/* pagination */
.ss-pagination {text-align:center;}
.ss-pagination div {display:inline-block;}
.ss-pagination .pages {margin-bottom:18px;}
.ss-pagination a {
	background: #fff;
	background: rgba(255,255,255,0.5);
	border: 1px solid #e5e5e5;
	border: 1px solid rgba(0,0,0,0.1);
	display: inline-block;
	min-width: 15px;
	padding: 3px 5px;
	text-align: center;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
.ss-pagination a.current,.ss-pagination a.current:hover {
	background: #fff;
	border-color: #fff;
	color: #444;
	font-weight: bold;
	}
.ss-pagination a:hover {background:#fff;}
.ss-pagination .next {float:right;}
.ss-pagination .prev {float:left;}
.ss-pagination p {clear:both;display:block;margin:0;}


/*----------------------------------------------------------------------------- 
SHOPPING CART
-----------------------------------------------------------------------------*/

/* Defaults */
.checkout-methods,.checkout-subscriptions {clear:both;}
.ss-data-table {line-height:18px;margin-bottom:36px;}
.ss-data-table td {padding:2px;}
.ss-data-table input[type="text"],
.ss-data-table input[type="email"],
.ss-data-table input[type="tel"] {width:180px;}
.ss-data-table select {width:188px;}
.ss-data-table label {white-space:nowrap;}

#table-shopping-cart th,#table-shopping-cart td {
	border-bottom-width: 1px;
	border-color: rgba(0,0,0,0.1);
	border-style: solid;
	padding: 10px 5px;
	text-align: left;
	vertical-align: top;
	}

/* Table Header */
#table-shopping-cart th {
	border-bottom-width: 2px;
	font: bold 10px/18px sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	white-space: nowrap;
	}

/* Table Body */
#table-shopping-cart .ss-cart-code {font-family:monospace;font-size:10px;}
#table-shopping-cart ul.ss-cart-product-options {font-family:sans-serif;font-size:10px;}

/* Table Footer */
#table-shopping-cart tfoot td {border-bottom:0;}

/* Other */
#table-shopping-cart td input,
#table-shopping-cart td.ss-cart-remove .button {margin:0;}
#table-shopping-cart td.ss-cart-update {vertical-align:middle;}

/* Totals */
#table-shopping-cart td.empty {border:0;}


/*----------------------------------------------------------------------------- 
CHECKOUT
-----------------------------------------------------------------------------*/

/* Newsletter Subscribe */
ul.ss-subscriber-list {list-style:none;margin:0;padding:0;}
ul.ss-subscriber-list li {margin:0 0 18px 0;}
ul.ss-subscriber-list li.last {margin:0;}
ul.ss-subscriber-list label {font-weight:bold;margin:0;}
ul.ss-subscriber-list span {margin:0;}


/*----------------------------------------------------------------------------- 
MINICART
-----------------------------------------------------------------------------*/

.ss-minicart {margin-bottom:18px;}
.ss-minicart tbody {border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.ss-minicart td {font:normal 10px/18px sans-serif;padding:8px;}
.ss-minicart-totals td {padding:8px;}
#aside-minicart .total {font-weight:bold;}
.cartCurrency,.cartItemOnePrice,.cartItemTwoPrice,.cartItemThreePrice {font-weight:bold;}

/*----------------------------------------------------------------------------- 
CLEARING FLOATS
-----------------------------------------------------------------------------*/

/* automatic self-clear floats */
#ss-tools .panel:after,
.ss-pagination:after,
#ss-category:after,
.ss-product-detail:after,
.ss-product-detail-image-thumbs ul:after,
.ss-related-products:after,
.group:after {
	content: "."; 
	clear: both;
	display: block; 
	height: 0; 
	visibility: hidden;
	}
    
/* IE7 hacks
--------------------------------------------- */
*:first-child+html #ss-tools .panel,
*:first-child+html .ss-pagination,
*:first-child+html #ss-category,
*:first-child+html .ss-product-detail,
*:first-child+html .ss-product-detail-image-thumbs ul,
*:first-child+html .ss-related-products,
*:first-child+html .group,
*:first-child+html #wrap {
	min-height: 1px;
	}
